<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Architecture</title>
    <script src="assets/jquery-3.6.0.min.js"></script>
</head>

<body align="center">
    <h1 id="headline">Architecture</h1>
    
    <div id="applyDiv">
        <h2 id="titleApply">Title : Apply</h2>
        <p id="textApply">Content : Text</p>
        <button id="btnApply">Action</button>
        <button id="btnNext">Next Page</button>
    </div>
    
    <div id="queryDiv" style="display: none;">
        <h2 id="titleQuery">Title : Query</h2>
        <p id="textQuery">Content : Text</p>
        <button id="btnQuery">Action</button>
        <button id="btnPrev">Prev Page</button>
    </div>
    
    <script src="architecture.js" type="text/javascript"></script>
</body>

</html>
